@charset "utf-8";
/* GillSans Font Families */
@font-face{
font-family:"Gill Alt One MT";
src:url("http://media.corporate-ir.net/media_files/IROL/19/197211/fonts/f446785e-533b-4996-b8c2-382391fa736c.eot");
src:url("http://media.corporate-ir.net/media_files/IROL/19/197211/fonts/f446785e-533b-4996-b8c2-382391fa736c.eot?#iefix") format("embedded-opentype"),
url("http://media.corporate-ir.net/media_files/IROL/19/197211/fonts/fdfa3dfb-2cc3-47ca-b4cd-8db600777683.woff") format("woff"),
url("http://media.corporate-ir.net/media_files/IROL/19/197211/fonts/aba923dc-faf4-499d-8284-328f9bec803b.ttf") format("truetype"),
url("http://www.arm.com/Fonts/33642d2b-1704-4d30-9662-dbdc9483fc4e.svg#33642d2b-1704-4d30-9662-dbdc9483fc4e") format("svg");
font-weight:normal;
font-style:normal;
}
@font-face{
font-family:"Gill Alt One MT Bold";
src:url("http://media.corporate-ir.net/media_files/IROL/19/197211/fonts/e9f0482b-32e2-4321-9b52-d82b6b6dfb50.eot");
src:url("http://media.corporate-ir.net/media_files/IROL/19/197211/fonts/e9f0482b-32e2-4321-9b52-d82b6b6dfb50.eot?#iefix") format("embedded-opentype"),
url("http://media.corporate-ir.net/media_files/IROL/19/197211/fonts/7de4d6a3-c840-497e-888e-8de54201a313.woff") format("woff"),
url("http://media.corporate-ir.net/media_files/IROL/19/197211/fonts/d77315a5-a6ce-44cc-a69b-5b00e301edb2.ttf") format("truetype"),
url("http://www.arm.com/Fonts/20f2674b-d880-4b5f-8ada-d8b33b24abf7.svg#20f2674b-d880-4b5f-8ada-d8b33b24abf7") format("svg");
font-weight:normal;
font-style:normal;
}
@font-face{
font-family:"Gill Alt One MT Italic";
src:url("http://media.corporate-ir.net/media_files/IROL/19/197211/fonts/476deffb-2ae3-401f-b2da-16969c6d8c55.eot");
src:url("http://media.corporate-ir.net/media_files/IROL/19/197211/fonts/476deffb-2ae3-401f-b2da-16969c6d8c55.eot?#iefix") format("embedded-opentype"),
url("http://media.corporate-ir.net/media_files/IROL/19/197211/fonts/d10280b7-d575-4afd-b0a2-f91aa28baccb.woff") format("woff"),
url("http://media.corporate-ir.net/media_files/IROL/19/197211/fonts/7a336a15-f53b-412d-aa39-19c2800a34cf.ttf") format("truetype"),
url("http://www.arm.com/Fonts/f4818a68-bde8-4b1b-9770-2a4c71041fbd.svg#f4818a68-bde8-4b1b-9770-2a4c71041fbd") format("svg");
font-weight:normal;
font-style:normal;
}
/********* Page element styles */
ul, ol, dl {
    padding: 0;
    margin: 0;
}
ul li li {
    font-size:1em;
}
a img {
    border: none;
}
h1 {
     font-size:1.7em;
     font-family:"Gill Alt One MT", Arial, Helvetica, sans-serif;
}
h2, .col1 h2 {
    background: none repeat scroll 0 0 transparent;
    padding: 0;
    color: #911B1D;
    font-size: 1.3em;
}
h3 {
    background:none;
    padding:0;
    /* color:#8b6f26; */
color:black;
    font-size:1.0em;
}
/********* Note styles */
div.note p {
    line-height:normal !important;
    font-size:.7em;
    color:#676464;
}
div.note ul {
    line-height:normal !important;
}
div.note ul li {
    font-size:.7em;
}
/********* list and horizontal rule styles */
.mainbodycontent hr { /* set color and bg color to color of page (white) to create dotted effect */
    color:#fff;
    background-color:#fff;
    border:1px dotted #9bbb53;
    border-style: none none dotted;
    /*margin:0 0 1em 0;*/
}
.mainbodycontent ul,
.col1 ul {
    list-style-image:url(http://www.arm.com/images/icons/tan_square.png);
    padding-left:25px;
    text-align:left;
}
.mainbodycontent ul ul li,
.col1 ul ul li {
    background:url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/tan_square_nested.png) no-repeat 0 7px transparent;
    list-style-image: none;
    list-style-type: none;
    margin-left: -30px;
    padding-left: 15px;
}
.modernbricksmenu2 ul,
.modernbricksmenu ul { /* needed to override bullet styles above which are only for page content */
    float: left;
    list-style: none outside none;
    background:none;
    margin: 0;
    padding: 0;
}
/********** new form element styles */
select{
    font-size: 0.8em;
}
input, textarea, select{
    border: 1px solid #BFB69E;
    color: #666666;
    padding: 2px;
}
/********** for when tables are used for layout - no style will be visible */
table#noStyle {
    border:none;
    background-color:#fff;
    border-color:#fff;
    border-width:0;
    border-collapse:collapse;
}
table#noStyle td, table#noStyle th, table#noStyle tr.alt {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color:#fff;
    border-style: none solid;
    border-width: 0;
    padding:5px 10px;
}
table#noStyle tr.alt td {
    background-color: #fff;
}
table#noStyle th {
    font-weight: normal;
}
/************* new style for tables */
table#style1 { /* overrides arm table styles */
    background-color:#fff;
    border:1px solid #b2c2c8;
    font-size:12px;
    border-collapse:collapse;
}
table#style1 td.hlite,
table#style1 tr.alt td.hlite {
    background-color:#e3e6c7;
    color:#333;
    border: 1px solid #9fb43b;
    height:30px;
}
table#style1 tr.alt td {
    background-color: #f8f4f0;
}
table#style1 tr.alt,
table#style1 td.alt {
    background-color:#f8f4f0;
    color:#666;
    padding:5px 10px;
    border: 1px solid #b2c2c8;
}
table#style1 td,
table#style1 tr {
    background-color:#fff;
    color:#666;
    padding:5px 10px;
    border: 1px solid #b2c2c8;
}
table#style1 th {
    color:#000;
    background-color:#e2d6d0;
    text-align:left;
    border: 1px solid #a6a4a3;
    padding:5px 10px;
    line-height:1em;
    font-weight:bold;
    height:30px;
}
/************* new style for tables */
table#style1 { /* overrides arm table styles */
    background-color:#fff;
    border:1px solid #b2c2c8;
    font-size:12px;
    border-collapse:collapse;
}
table#style1 td.subhead,
table#style1 tr.alt td.subhead {
    background-color:#f3f5e3;
    color:#333;
    border: 1px solid #9fb43b;
    height:30px;
    font-weight:bold;
}
table#style1 tr.alt td {
    background-color: #f8f4f0;
}
table#style1 tr.alt,
table#style1 td.alt {
    background-color:#f8f4f0;
    color:#666;
    padding:5px 10px;
    border: 1px solid #b2c2c8;
}
table#style1 td,
table#style1 tr {
    background-color:#fff;
    color:#666;
    padding:5px 10px;
    border: 1px solid #b2c2c8;
    /*text-align:center;*/
}
table#style1 th {
    color:#000;
    background-color:#eae1dd;
    text-align:left;
    border: 1px solid #a6a4a3;
    padding:5px 10px;
    line-height:1em;
    font-weight:bold;
    height:30px;
}
/* event table styles */
div.tableStyle2Container {
    width:auto;
    background-color:#f6f4f1;
    padding:10px 15px 15px 15px;
    margin:10px 0;
    border: 1px solid #ded9d3;
    zoom:1; /* this helps IE6 */
}
table#style2 { /* this rule is declared in IE6 & IE7 */
    border-color:#bfb69e;
    border-width:thin;
    font:12px Arial, Helvetica, sans-serif;
    border-collapse:collapse;
}
table#style2 td,
table#style2 tr {
    border: 1px solid #bfb69e;
    background-color:#fff;
    color:#666666;
    line-height:22px;
    padding:5px 10px;
}
table#style2 tr.alt,
table#style2 td.alt {
    background-color:#f7f7f7;
    color:#666;
    padding:5px 10px;
    border: 1px solid #bfb69e;
}
table#style2 tr.alt td {
    background-color:#f7f7f7;
}
table#style2 tr th {
    background:url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/vendor_sprite.png) repeat-y left -200px transparent;
    border:1px solid #bfb69e;
    text-align:left;
    font-variant:small-caps;
    font-weight:bold;
    color:#666;
    height:30px;
    padding:5px 10px;
    line-height:1em;
}
table#style2 th {
    background:url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/vendor_sprite.png) repeat-y left -200px transparent;
    border:1px solid #bfb69e;
    text-align:left;
    font-variant:small-caps;
    font-weight:bold;
    color:#666;
    height:30px;
    padding:5px 10px;
    line-height:1em;
}
table#style2 th a.noline img { /* for sorting arrows */
    float:none;
    margin-right:-4px;
    border-bottom:none;
    text-decoration:none;
}
/* end table styles */
/******* Begin new header, footer, cookie styles */
html {  /* NEW RULE ADDED 8-6-2012 */
    margin-right:2px;
    /* total width of body at 1024 equals 1005px, but min-width of body is set to 1003px; so, we must account for the extra 2 pixels using margin-right:2px. this removes the horizontal scrollbar at 1024 */
}
header, section, footer, aside, nav, article, figure {  /* Sets new HTML5 tags to display:block so browsers know how to render the tags properly. */
    display: block;
}
body { /* this rule is declared in IE6 and JA */ /* UPDATED RULE, ADDED 8-15-2012 */
    font: 1em Arial, Helvetica, sans-serif;
    max-width:1258px;
    min-width:1001px;
}
#body { /* this overrides arm_generic.css */
    margin-bottom:0;
}
#container { /* this rule is declared in IE6 and IE7, overrides arm_generic.css to prevent horiz scrollbar at min-width. max-width on body should be reduced by 1 px instead. */
    position:relative; /* needed so footer positioning will work */
}
#touchpane { /* this rule is declared in idevices.css */
    position:absolute; /* takes it out of document flow */
}
.colmask {  /* overrides arm_generic.css, adds padding at bottom of page for new footer */
    padding-bottom:20px;
}
#header { /* this rule is declared in IE6  */
    background: none;
    float: none;
    padding:0 10px 0 13px;
    position:relative;
    z-index:1000;
}
div#header-noJS { /* NEW RULE, ADDED 8-15-2012 for IE6 - IE8 with JS turned off */ /* this rule is declared in IE6 and IE7 */
    display:block;
    background: none;
    padding:0 10px 0 13px;
    position:relative;
    z-index:1000;
}
a#logo {
    margin:0 10px;
    width:100px;
    float:left;
    border-bottom:none;
}
div#tagline { /* for the future if we decide to use web fonts */
    font-family:"Gill Alt One MT";
    font-size:20px;
    float:left;
    position:relative;
    bottom:-10px;
}
div#contactMenu {   /* this rule is declared in JA */
    float:right;
    width:50%;
    position:relative;
    top:-7px;
    text-align:right;
    right:15px;
    display:inline;
    z-index:20; /* must remain higher than div#search z-index so language dropdown stays over the search bar */
}
div#contactMenu a:link,
div#contactMenu a:visited {
    color:#676464;
    border-bottom:none;
    text-decoration:none;
    font-size:.6em;
    padding-bottom:10px; /* helps user reach dropdown menu on hover */
}
div#contactMenu a:hover,
div#contactMenu a:active {
    color:#0f758e;
}
div#contactMenu ul#language {
    list-style:none;
    float:right;
    position:relative;
    z-index:20; /* helps IE6 and IE7 - don't remove! */
    line-height:25px; /* helps vertically center this menu */
}
ul#language li {
    padding:0 5px;
    height:25px; /* controls the hover area */
    position:relative;
    display:inline;
    float:left;
}
ul#language li.language {
    background:url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/region.png) no-repeat 0 0 transparent;
    padding-left:45px; /* makes room for region map image on left */
}
ul#language .dropdown { /* this rule is declared in IE6 and IE7 */
    position:absolute;
    left:-999em; /* hides dropdown */
    background-color:#fff;
    padding:5px 0;
    -moz-border-radius:0 0 5px 5px;
    -webkit-border-radius:0 0 5px 5px;
    border-radius:0 0 5px 5px;
    border:1px solid #c5bbb2;
    border-top:none;
    text-align:left;
    z-index:20;
    float:right;
}
#contactMenu .dropdown ul {
    list-style:none;
    color:#676464;
    line-height:21px;
}
#contactMenu .dropdown ul li {
    padding:0 10px;
    height:auto;
    display:block;
    float:none;
}
#contactMenu li:hover .dropdown {
    left:42px;
    position:absolute;
    z-index:20; /* keep on top of search menu */
    padding-bottom:5px;
}
div#contactMenu ul li span.langArrow {
    background:url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/langArrow.png) no-repeat 4px 4px transparent;
    padding-left:10px;
}
div#loginMenu {  /* this rule is declared in IE6 and IE7 and JA */
    right:0;
    position:relative;
    float:right;
    text-align:right;
    font-size:1.3em;
    font-weight:700;
    clear:right;
    line-height:.4em;
}
div#loginMenu .login_form .loginspacer{display:none;}
div#loginMenu a:link,
div#loginMenu a:visited {
    color:#0f758e;
    border-bottom:none;
    text-decoration:none;
    font-size:.6em;
    padding-bottom:0;
    line-height:1em;
}
div#loginMenu a:hover,
div#loginMenu a:active {
    color:#faa61a;
}
div#loginMenu div.loggedIn {  /* this rule is declared in IE6 and IE7 */
    font-size:.6em;
    color:#676464;
    display:inline;
    position:relative;
}
div#loginMenu div.userMenu {  /* NEW RULE ADDED 8-6-2012 */
    display:inline;
}
div#loginMenu a.pipe2:before {  /* this rule is declared in IE7 */
    content:"  |  ";
    color:#676464;
}
div#loginMenu a.pipe:after,
div#contactMenu a.pipe:after { /* this rule is declared in IE7 */
    content:"  |  ";
    color:#676464;
}
div#search { /* this rule is declared in IE6 and IE7 and JA */
    position:absolute;
    display:none;
    top:44px;
    right:0;
    z-index:10; /* do not raise this number */
    height:25px;
    float: none;
    margin: 0;
    min-width: 0;
}
.hasPlaceholder { /* to style placeholder text in search field for non-supporting browsers */
    color: #848484;
}
div#search form {  /* remove this for implementation and remove like rule from arm_generic.css ... only here to override existing ARM styles */ /* this rule is declared in IE6 */
    position:relative; /* overrides arm_generic.css */
    bottom:0;
    display:block;
    left:0;
    top:0;
}
div#search input.inset {
   -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.4);
   -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.4);
   box-shadow: inset 0 1px 1px rgba(0,0,0,.24);
   /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
    background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-8 */
    -moz-border-radius:5px 5px 5px 5px;
    -webkit-border-radius:5px 5px 5px 5px;
    border-radius:5px 5px 5px 5px;
    border:1px solid #c5bbb2;
    height:22px;
    width:13em;
    padding:0; /* THIS IS NEW, ADDED 7-25-2012 */
    padding-left:30px; /* repeating this declaration from below helps IE6 and IE7 - do not remove */
}
div#search input[type="search"] {
   -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.4);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
    -webkit-border-radius:5px 5px 5px 5px;
    border:1px solid #c5bbb2;
    height:22px;
    width:11em;
    padding-left:30px; /* needed so user input does not run over filter button */
    padding-right:30px; /* prevents search text from overlapping magnifier icon */
    background-color:transparent;
}
@media screen and (-webkit-min-device-pixel-ratio:0){ /* for Safari */
div#search input[type="search"] {
    height:26px;
    width:16em;
    -webkit-appearance: textfield;
}
}
div#search input[type="search"]:focus {
    outline:none; /* removes Safari's blue outer glow */
}
div#search input[type="search"]::-webkit-search-cancel-button { /* overrides Safari's default search field styling */
    -webkit-appearance: none; /* Remove default */
    height: 0;
    width: 0;
    background: transparent; /* hides small x that is Safari's default cancel search button */
}
div#search input.magBtn { /* this rule is declared in IE6 and IE7 */
    background:url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/search_mag.png) no-repeat 4px 0 transparent;
    position:relative;
    right:28px;
    border:none;
    outline:none;
    cursor:pointer;
    border-left:1px dotted #e7e8e9;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;
    width:20px;
    padding:0;
    text-indent:-9999px;
    color:transparent; /* to hide the text in IE7 */
}
div#search li.filterBtn {
    background:url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/langArrow.png) no-repeat 5px 5px transparent;
    border: 1px solid #E7E8E9;
    cursor: pointer;
    left:5px;
    top:5px;
    outline: none;
    position: relative;
    -moz-border-radius:0;
    -webkit-border-radius:0;
    border-radius:0;
    height:15px;
    width:20px;
    padding:0;
}
div#search fieldset {
    border:none;
    outline:none;
    background:none;
    margin-bottom:0;
    padding:2px 5px 5px 8px;
}
div#search legend {
    font-size:.9em;
    color:#676464;
    border:none;
    font-weight:normal;
    padding:0;
    padding-bottom:5px;
}
ul#searchFilter {
    list-style: none outside none;
    position: absolute;
    z-index: 25;
}
ul#searchFilter li {
    list-style:none;
    font-size:.8em;
    color:#676464;
}
div.searchDropdown {
    position:absolute;
    left:-999em;
    background-color:#fff;
    padding:5px 0;
    -moz-border-radius:0 0 5px 5px;
    -webkit-border-radius:0 0 5px 5px;
    border-radius:0 0 5px 5px;
    border:1px solid #c5bbb2;
    text-align:left;
    z-index:20;
    top:0;
    width:12em; /* or 800% */
}
ul#searchFilter li:hover div.searchDropdown {
    position:absolute;
    left:20px;
}
/* the input rule below is to override arm_generic.css, but I would rather revise the final input rules, include them in arm_global.css, remove them from arm_generic.css vs. overriding them below */
div.searchDropdown ul li input {  /* this rule is declared in IE6 and IE7 */
    border:1px solid #fff;
}
/* breadcrumbs */
div#breadcrumbs {  /* this rule is declared in IE6 */
    margin-left:5px;
    margin-top:8px;
    width:75%; /* so they don't overlap social media icons */
    float:left;
    margin-bottom:8px;
}
div#breadcrumbs span {
    font-size:.6em;
    color:#808080;
    display:inline;
    float:left;
}
div#breadcrumbs ul,
div#breadcrumbs ul li {
    display:inline;
    list-style:none;
}
div#breadcrumbs ul li a:link,
div#breadcrumbs ul li a:visited,
div#breadcrumbs ul li a:hover,
div#breadcrumbs ul li a:active {
    color:#808080;
    font-size:.6em;
    display: block;
    float: left;
    padding: 0 6px;
    text-decoration: none;
    border-bottom:none;
    line-height:15px
}
div#breadcrumbs ul li a:hover,
div#breadcrumbs ul li a:active {
    color:#0f758e;
    cursor:pointer;
}
div#breadcrumbs ul li a:before { /* this rule is declared in IE7 */
    content: url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/crumb_arrow.png);
    margin-right:10px;
}
div#breadcrumbs ul li.first a {
    background:url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/crumb_home.png) no-repeat 0 0 transparent;
    text-indent:-999em;
    margin-left:5px;
    width:5px;
}
/* social media */
div#socialMedia {
    float:right;
    width:20%;
    text-align: right;
}
div#socialMedia ul#socialMediaIcons {
    list-style-type:none;
    display:inline;
    float:right;
}
div#socialMedia ul#socialMediaIcons li {
    border: 0 none;
    cursor: pointer;
    display: inline;
    float:left;
    list-style-type: none;
    margin-right:3px;
    width: 22px;
    height:20px;
}
div#socialMedia ul#socialMediaIcons li a {
    padding:10px;
    padding-top:0;
    padding-bottom:0;
    border-bottom:0;
}
div#socialMedia li#navTwitter {
    background: url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/twitter.png) no-repeat top left transparent;
}
div#socialMedia li#navTwitter:hover {
    background: url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/twitter.png) no-repeat bottom left transparent;
}
div#socialMedia li#navFacebook {
    background: url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/facebook.png) no-repeat top left transparent;
}
div#socialMedia li#navFacebook:hover {
    background: url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/facebook.png) no-repeat bottom left transparent;
}
div#socialMedia li#navYouTube {
    background: url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/YouTube.png) no-repeat top left transparent;
}
div#socialMedia li#navYouTube:hover {
    background: url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/YouTube.png) no-repeat bottom left transparent;
}
div#socialMedia li#navGoogle {
    background: url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/google_plus.png) no-repeat top left transparent;
}
div#socialMedia li#navGoogle:hover {
    background: url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/google_plus.png) no-repeat bottom left transparent;
}
div#socialMedia li#navSina {
    background: url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/sina.png) no-repeat top left transparent;
}
div#socialMedia li#navSina:hover {
    background: url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/sina.png) no-repeat bottom left transparent;
}
div#socialMedia ul#socialMediaIcons li#navYouKu {
    background: url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/YouKu2.png) no-repeat top left transparent;
}
div#socialMedia ul#socialMediaIcons li#navYouKu:hover {
    background: url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/YouKu2.png) no-repeat bottom left transparent;
}
/* BEGIN navigation */
div.outer { /* for rounded corner effect in IE6 - 8 if we go that route. top/bottom margin must be removed from menu for this to work */
    background-color: #c4c4c4;
    float:left;
    width:100%;
    padding:1px;
}
#menu ul,
#menu li {
    font-size:.95em;
    font-family:Arial, Helvetica, sans-serif;
    line-height:21px; /* do NOT adjust */
    text-align:left;
}
#menu {  /* this rule is declared in IE6 and IE7 */
    border: 1px solid #c4c4c4;
    border-bottom: 2px solid #c4c4c4;
    list-style:none;
    margin:5px auto;
    height:35px;
    padding:0;
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    background: #fefefe;
    -moz-box-shadow: 0 0 10px -5px #393939; /* no inset, creates uniform outer shadow all the way around */
    -webkit-box-shadow: 0 0 10px -5px #393939;
    box-shadow: 0 0 10px -5px #393939;
    background: url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/tab_pattern.png) repeat-x 0 0 transparent; /*#fefefe */
    width:100%; /* helps IE6 and IE7 */
    clear:both; /* helps IE6 and IE7 */
}
div#menu {  /* NEW RULE, ADDED 8-15-2012 */ /* this rule is declared in IE6 and IE7 */
    display:block;
}
#menu li {
    float:left;
    display:block;
    text-align:center;
    position:relative;
    padding: 7px 20px;
    background: transparent;
    border-right: 1px solid #c4c4c4;
}
#menu li:hover {
    padding-bottom:13px; /* increase padding to cover line, create tab appearance */
    background: url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/tab_pattern_reverse2.png) repeat-x 0 0 #fefefe;
}
#menu li.first:hover {
    -moz-border-radius: 10px 0 0 0;
    -webkit-border-radius: 10px 0 0 0;
    border-radius: 10px 0 0 0;
}
#menu li a {  /* this rule is declared in JA */
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    color:#676464; /* dark grey */
    display:block;
    text-decoration:none;
    text-shadow: 1px 1px 0 #fff;
    border-bottom:none;
}
#menu li:hover a {
    color:#0f758e;
    text-shadow: none;
}
#menu li ul {
    list-style:none;
    padding:0;
    margin:0 0 10px 0;
}
#menu li ul li {
    position:relative;
    text-shadow: 1px 1px 1px #ffffff;
    padding:0;
    margin:0;
    float:none;
    text-align:left;
}
#menu li ul li:hover {
    background:none;
    border:none;
    padding:0;
    margin:0;
}
#menu ul ul.sub li {
    background-color:transparent;
    border-right:none;
    font-weight:bold;
    background-image:none;
    zoom:1;
}
#menu ul ul.sub ul {
    padding-left:10px;
    white-space:nowrap;
}
#menu ul ul.sub li a:link,
#menu ul ul.sub li a:visited {
    color:#000;
    border-bottom:none;
}
#menu ul ul.sub li a:hover,
#menu ul ul.sub li a:active {
    color:#faa61a;
    background:url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/blue_bullet.png) no-repeat 0 7px transparent;
    margin-left:-10px;
    padding-left:10px;
}
#menu ul ul.sub li ul li a {
    font-weight:normal;
    border-bottom:none;
}
#menu ul ul.sub ul li.more a:link,
#menu ul ul.sub ul li.more a:visited {
    color:#555;
    font-size:.8em;
    font-weight:600;
    border-bottom:none;
}
#menu ul ul.sub ul li.more a:hover,
#menu ul ul.sub ul li.more a:active {
    color:#faa61a;
}
.dropdown_1column,
.dropdown_2columns,
.dropdown_3columns,
.dropdown_4columns,
.dropdown_5columns {
    margin:0 auto;
    float:left;
    position:absolute;
    left:-999em; /* Hides the drop down */
    text-align:left;
    padding:10px;
    border:1px solid #c4c4c4;
    border-top:none;
    border-top-color: #fefefe;
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius: 0 0 10px 10px;
    border-radius: 0 0 10px 10px;
    background: #fefefe; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: -moz-linear-gradient(top,  #fefefe 0%, #d9d3cd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#d9d3cd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fefefe 0%,#d9d3cd 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fefefe 0%,#d9d3cd 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fefefe 0%,#d9d3cd 100%); /* IE10+ */
    background: linear-gradient(top,  #fefefe 0%,#d9d3cd 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#d9d3cd',GradientType=0 ); /* IE6-8 */
    -moz-box-shadow: 0 -5px 20px -5px #fff, 0 10px 10px -5px #393939; /* shadows layered front to back */
    -webkit-box-shadow:  0 -5px 20px -5px #fff, 0 10px 10px -5px #393939;
    box-shadow:  0 -5px 20px -5px #fff, 0 10px 10px -5px #393939;
    top:37px;
    z-index:500;
}
.dropdown_2columns {width: 500px;} /* declared in arm_global_ja.css */
.dropdown_3columns {width: 735px;} /* original 750px, reduced slightly for iPad */
#menu li:hover .dropdown_2columns {
    left:-1px; /* width of border on nav elements */
}
#menu li:hover .dropdown_3columns {
    left:-1px; /* width of border on nav elements */
}
.col_1,
.col_2 {
    display:inline;
    float: left;
    position: relative;
    margin:0 5px;
    padding:0;
    background-color:transparent;
    margin-bottom:10px;
}
.col_1 {
    width:28%;
}
.col_1.middle {
    border-left:1px dotted #c7bfb7;
    border-right:1px dotted #c7bfb7;
    padding:0 4%;
    margin:0 3% 0 0;
}
.col_2 {
    width:42%;
    border-right: 1px dotted #c7bfb7;
    margin-right:3%;
    padding-right:3%;
}
.col_2.last {
    border-right:none;
    margin-right:0;
    padding-right:0;
    margin-left:2%;
    padding-left:2%;
}
#prodDS,
#prodInfo {
    position:relative;
    float:left;
    width:170px;
    height:60px;
}
#prodInfo {
    clear:both;
    margin-top:10px;
}
#prodInfo button.reqInfoBtn { /* this rule is declared in IE6 and IE7 */
    background: url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/product_info_button.png) no-repeat scroll left top transparent;
    color: transparent;
    cursor: pointer;
    height: 25px;
    line-height: normal;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 167px;
}
#prodInfo button.reqInfoBtn:hover {
    background:url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/product_info_button.png) no-repeat bottom left transparent;
}
#prodInfo button.reqInfoBtn span {
    color:#000;
    font-size:12px;
    padding-left:5px;
}
#prodInfo button.reqInfoBtn:hover span {
    color:#283460;
}
#findPartner {
    width:105%;
}
#findPartner h3 {
    color: #128cab;
    font-size:.95em;
    margin:0 0 8px 0;
    display:inline;
}
#findPartner p.recent {
    font-size:.75em;
    color:#666;
    margin:10px 0 0 0;
    padding:0;
    line-height:normal;
}
#findPartner #recentPartner h4 {
    margin:0;
    font-size:.8em;
}
#findPartner #recentPartner p {
    line-height:normal;
    font-size:.75em;
}
#findPartner #partnerLinks a {
    font-size:.8em;
    display:inline;
    text-shadow:none;
}
#findPartner #partnerLinks a:hover {
    color:#faa61a;
}
#findPartner img.connectLogo {
    border:none;
    float:right;
}
#menu .menuBtm {  /* this rule is declared in IE6 */
    float: left;
    position: relative;
    margin:0 5px;
    padding:10px;
    background-color:transparent;
    width:100%; /* extends menu over right padding to the edge */
    background-color:#128cab;
    margin:0 -10px;
    margin-bottom:-10px;
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius:  0 0 10px 10px;
    border-radius:  0 0 10px 10px;
}
#menu .menuBtm .colLeft {
    width:49%;
    float:left;
    padding-right:8px;
    border-right:1px dotted #c4c4c4;
}
#menu .menuBtm .colRight { /* this rule is declared in IE6 and IE7 */
    width:49%;
    float:right;
    clear:right;
}
#menu .menuBtm div.productsContainerLeft,
#menu .menuBtm div.productsContainerRight {
    position:relative;
    min-height:90px;
    border:1px solid #807264;
    padding:5px;
    margin-left:5px;
    background-color: #fff;
    zoom:1;
}
#menu .menuBtm div.productsContainerRight {
    margin-right:5px;
}
#menu .menuBtm div.productsContainerLeft h5,
#menu .menuBtm div.productsContainerRight h5 {
    color:#128cab;
    font-size:1em;
    line-height:normal;
    font-weight:bold;
    text-shadow:none;
    margin:0;
    padding:0;
}
#menu .menuBtm div.armTrainingContainer { /* this rule is declared in IE6 */
    position:relative;
    min-height:90px;
    border:1px solid #807264;
    padding:5px;
    background:url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/arm_approvedtrain_logo.png) no-repeat 5px 5px #fff;
}
#menu .menuBtm div.armTrainingContainer div.armTrainingPost {
    margin-left:80px;
    display:inline-block;
}
#menu .menuBtm div.armTrainingPost h5 {
    color:#128cab;
    font-size:1em;
    font-weight:bold;
    text-shadow:none;
    margin:0;
    padding:0;
}
#menu .menuBtm div.armTrainingPost a {
    font-size:12px;
}
#menu .menuBtm div.armTrainingPost a.courseList,
#menu .menuBtm div.armTrainingPost a:visited.courseList {
    color:#0f758e;
    text-align:right;
    position:absolute;
    top:5px;
    right:5px;
    padding-right:20px;
    background: url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/courseList_arrow.png) no-repeat top right transparent;
    height:13px;
    line-height:15px;
}
#menu .menuBtm div.armTrainingPost a:hover.courseList,
#menu .menuBtm div.armTrainingPost a:active.courseList {
    border-bottom:none;
    color:#faa61a;
    background: url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/courseList_arrow.png) no-repeat bottom right transparent;
}
#menu .menuBtm .armTwitter {
    display:inline-block;
    width:100%;
    margin-left:3px;
    margin-right:3px;
}
#menu .menuBtm div.colLeft div.armTwitter{
    margin-left:0;
    margin-right:0;
}
/************* NEW RULES, ADDED 8-15-2012 ... Begin no-JS rules for HTML5 aside element (IE6 - IE8) */
div.menuBtm-noJS {  /* this rule is declared in IE6 and IE7 */
    display:block;
}
#menu div.menuBtm-noJS {  /* this rule is declared in IE6 */
    float: left;
    position: relative;
    margin:0 5px;
    padding:10px;
    background-color:transparent;
    width:100%; /* extends menu over right padding to the edge */
    background-color:#128cab;
    margin:0 -10px;
    margin-bottom:-10px;
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius:  0 0 10px 10px;
    border-radius:  0 0 10px 10px;
}
#menu div.menuBtm-noJS .colLeft {
    width:48%;
    float:left;
}
#menu div.menuBtm-noJS .colRight { /* this rule is declared in IE6 and IE7 */
    width:51%;
    border-left:1px dotted #c4c4c4;
    float:right;
    clear:right;
}
#menu div.menuBtm-noJS div.productsContainerLeft,
#menu div.menuBtm-noJS div.productsContainerRight {
    position:relative;
    min-height:90px;
    border:1px solid #807264;
    padding:5px;
    margin-left:5px;
    background-color: #fff;
    zoom:1;
}
#menu div.menuBtm-noJS div.productsContainerRight {
    margin-right:5px;
}
#menu div.menuBtm-noJS div.productsContainerLeft h5,
#menu div.menuBtm-noJS div.productsContainerRight h5 {
    color:#128cab;
    font-size:1em;
    line-height:normal;
    font-weight:bold;
    text-shadow:none;
    margin:0;
    padding:0;
}
#menu div.menuBtm-noJS div.armTrainingContainer { /* this rule is declared in IE6 */
    position:relative;
    min-height:90px;
    border:1px solid #807264;
    padding:5px;
    background:url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/arm_approvedtrain_logo.png) no-repeat 5px 5px #fff;
}
#menu div.menuBtm-noJS div.armTrainingContainer div.armTrainingPost {
    margin-left:80px;
    display:inline-block;
}
#menu div.menuBtm-noJS div.armTrainingPost h5 {
    color:#128cab;
    font-size:1em;
    font-weight:bold;
    text-shadow:none;
    margin:0;
    padding:0;
}
#menu div.menuBtm-noJS div.armTrainingPost a {
    font-size:12px;
}
#menu div.menuBtm-noJS div.armTrainingPost a.courseList,
#menu div.menuBtm-noJS div.armTrainingPost a:visited.courseList {
    color:#0f758e;
    text-align:right;
    position:absolute;
    top:5px;
    right:5px;
    padding-right:20px;
    background: url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/courseList_arrow.png) no-repeat top right transparent;
    height:13px;
    line-height:15px;
}
#menu div.menuBtm-noJS div.armTrainingPost a:hover.courseList,
#menu div.menuBtm-noJS div.armTrainingPost a:active.courseList {
    border-bottom:none;
    color:#faa61a;
    background: url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/courseList_arrow.png) no-repeat bottom right transparent;
}
#menu div.menuBtm-noJS .armTwitter {
    display:inline-block;
    width:100%;
    margin-left:3px;
    margin-right:3px;
}
/************* End no-JS rules for HTML5 aside element */
/* Rules for Twitter Ticker */
.tweet,
.query {
    color: #085258;
}
    #menu ul.tweet_list {
        -webkit-border-radius: 0.5em;
        -moz-border-radius: 0.5em;
        /* MA 20121002 border-radius: 0.5em;*/
        list-style: none;
        margin: 0;
        padding: 0;
        overflow: hidden;
        /* MA 20122102 height: 70px;*/
        background-color: white;
        /* MA 20122102 */
        height:80px;
        border-radius:5px;
        margin-bottom:0;
        position:relative;
        /* MA 20122102 */
    }
        .tweet_list li {
            overflow-y: auto;
            overflow-x: hidden;
            padding: 0.5em;
            list-style-type: none;
        }
        #menu li.tweet_even,    #menu li.tweet_odd {
        background-color: white;
        color: black;
    font-size: 0.8em;
    line-height: 15px;
    margin-bottom: 20px;
    padding: 5px;
        }
/* MA 20121002 */
#menu li.tweet_even:hover, #menu li.tweet_odd:hover {  
    margin-bottom:20px;
    padding:5px;
}
/* MA 20121002 */        
        #menu li.tweet_even a,    #menu li.tweet_odd a,
        #menu li.tweet_even a:hover,    #menu li.tweet_odd a:hover,
        #menu li.tweet_even a:link,    #menu li.tweet_odd a:link,
        #menu li.tweet_even a:visited,    #menu li.tweet_odd a:visited,
        #menu li.tweet_even a:active,    #menu li.tweet_odd a:active {
          color: #0F758E;
            position: static;
        }
        .tweet_list .tweet_avatar {
            padding-right: .5em; float: left;
        }
            .tweet_list .tweet_avatar img {
                vertical-align: middle;
            }
/* rules for blog feed */
#menu div.colRight ul.blogTicker,
#menu div.colLeft ul.blogTicker {
    width:358px;
    height: 80px;
    overflow: hidden;
    margin:0 5px 0 8px;
    background-color:white;
    border-radius:3px;
}
#menu div.colRight ul.blogTicker{
    margin-left:3px;
    margin-right:0;
}
#menu div.colLeft ul.blogTicker{
    margin-left:0;
}
#menu div.colRight ul.blogTicker li,
#menu div.colLeft ul.blogTicker li
 { /* this rule is declared in IE6 and IE7 */
    border-bottom:1px dotted #999;
    border-right:0;
    border-right:none;
    padding:5px 0;
    margin:0 5px;
}
#menu div.colRight ul.blogTicker li:hover,
#menu div.colLeft ul.blogTicker li:hover {  /* needed to override other #menu rules */
    border-bottom:1px dotted #999;
    border-right:0;
    padding:5px 0;
    margin:0 5px;
}
#menu div.colRight ul.blogTicker li p.desc,
#menu div.colLeft ul.blogTicker li p.desc {
    color:#606060;
}
#menu div.colRight ul.blogTicker li a,
#menu div.colRight ul.blogTicker li a:visited,
#menu div.colLeft ul.blogTicker li a,
#menu div.colLeft ul.blogTicker li a:visited  {
    color:#0f758e;
    border-bottom:none;
    text-decoration:none;
    font-size:11px;
    font-weight:normal;
    line-height:normal;
}
#menu div.colRight ul.blogTicker li a:hover,
#menu div.colRight ul.blogTicker li a:active,
#menu div.colLeft ul.blogTicker li a:hover,
#menu div.colLeft ul.blogTicker li a:active  {
    border-bottom:1px dotted #0f758e;
}
#menu div.colRight ul.blogTicker li img.photo,
#menu div.colLeft ul.blogTicker li img.photo
 {
    float:left;
    padding:5px;
    margin-right:5px;
}
#menu div.colRight ul.blogTicker li div.nexttophoto,
#menu div.colLeft ul.blogTicker li div.nexttophoto {
    margin-left:40px;
}
/* rules for various dropdown pane inclusions */
#menu .menuBtm div.marketsContainer { /* this rule is declared in IE6 */
    position:relative;
    background-color:#fff;
    min-height:125px; /* to accommodate ARM powered product images */
    border:1px solid #807264;
    padding:5px;
}

#menu .menuBtm div.marketsContainer div#appImage { 
position:absolute;
right:10px;
bottom: 5px;
width: 135px;
height: auto;
text-align: center;
}
#menu .menuBtm div.marketsContainer div.marketsPost { 
display: inline-block;
margin-right: 145px;
padding: 10px;
width: 330px;
}
#menu .menuBtm div.marketsPost h5 {
color:#128cab;
font-size:1.8em;
font-weight:bold;
text-shadow:none;
margin-bottom:20px;
margin-top:0;
padding:0;
}
#menu .menuBtm div.marketsPost p {
font-size:1.3em;
padding-top:5px;
}
#menu .menuBtm div.marketsPost a {
font-size:.7em;
}
#menu .menuBtm div.marketsPost p.prodName {
display:none;
}


#menu .menuBtm div.hotJobsContainer {
    border:1px solid #807264;
    padding:5px;
    margin:10px;
    background:url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/hot_jobs_logo.png) no-repeat 0 0 #fff;
    zoom:1;
    min-height:65px;
}
#menu .menuBtm div.hotJobsContainer div.hotJobPost {
    margin-left:140px;
    display:inline-block;
}
#menu .menuBtm h2 {
    color:#fff;
    font-size:1.2em;
    text-shadow:none;
    padding:0;
}
#menu .menuBtm h3 {
    color:#fff;
    font-size:.8em;
    text-shadow:none;
    padding:0;
    line-height:normal;
    margin-bottom:10px;
}
#menu .menuBtm div.hotJobPost h5 {
    color:#dc7542;
    font-size:1em;
    font-weight:bold;
    text-shadow:none;
    margin:0;
    padding:0;
}
#menu .menuBtm p {
    color:#000;
    font-size:.8em;
    text-shadow:none;
    margin:0;
    padding:0;
    line-height:normal;
}
#menu .menuBtm a:link,
#menu .menuBtm a:visited,
#menu .menuBtm a:hover,
#menu .menuBtm a:active {
    color:#faa61a;
    text-shadow:none;
    display:inline;
}
#menu .menuBtm a:hover,
#menu .menuBtm a:active {
    color:#283460;
    border-bottom:1px dotted #283460;
}
#menu .menuBtm div.productsContainerLeft h5 > a:link,
#menu .menuBtm div.productsContainerLeft h5 > a:visited,
#menu .menuBtm div.productsContainerRight h5 > a:link,
#menu .menuBtm div.productsContainerRight h5 > a:visited {  /* NEW RULE, ADDED 8-15-2012, must come after the above rule! */
    color:#128cab !important;
    border-bottom:none;
    text-decoration:none;
}
#menu .menuBtm div.productsContainerLeft h5 > a:hover,
#menu .menuBtm div.productsContainerLeft h5 > a:active,
#menu .menuBtm div.productsContainerRight h5 > a:hover,
#menu .menuBtm div.productsContainerRight h5 > a:active{  /* NEW RULE, ADDED 8-15-2012, must come after the above rule! */
    color:#283460 !important;
    border-bottom:1px dotted #283460;
}
#menu .menu_right { /* this rule is declared in IE6 and IE7 */
    float:right;
    margin-right:0;
}
#menu li .align_right {
    -moz-border-radius: 0 0 10px 10px;
    -webkit-border-radius:  0 0 10px 10px;
    border-radius:  0 0 10px 10px;
}
#menu li:hover .align_right {
    left:auto;
    right:-1px;
    margin:0 auto;
}
#menu p {  /* this rule is declared in JA */
    font-family:Arial, Helvetica, sans-serif;
    line-height:22px;
    font-size:1em;
    text-align:left;
    text-shadow:none;
    margin:0 0 10px 0;
}
.imgshadow {
    background:#FFFFFF;
    padding:4px;
    border:1px solid #777777;
    margin-top:5px;
    -moz-box-shadow:0px 0px 5px #666666;
    -webkit-box-shadow:0px 0px 5px #666666;
    box-shadow:0px 0px 5px #666666;
}
.img_left {
    float:left;
    margin:10px;
    border:1px solid #807264;
}
.img_right {
    float:right;
    margin:10px;
    border:1px solid #807264;
}
img.center {
    margin:5px auto;
    border:1px solid #807264;
    text-align:center;
    display:block;
    width:auto;
}
/************** Footer for all internal pages */
#footerSlideContainer {  /* this rule is declared in IE6 and IE7 and JA */
    position: relative; /* was absolute - need to change this in JS */
    height: 160px; /* was non existent - need to remove in JS? */
    z-index:200;
    bottom:0;
    background-color:#1b1818;
    border:1px solid #6b6b6b;
    -moz-opacity:.80;
    filter:alpha(opacity=80);
    opacity:.80;
    border-top:3px solid #faa61a;
    overflow:hidden;
    left:5px;
    right:0;
}
#footerSlideButton {  /* this rule is declared in IE6 */
    background: url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/footer_arrow_sprite.png) top left no-repeat transparent;
    position: relative;
    bottom: -6px;
    margin:0 auto;
    width:26px;
    height:13px;
    border: none;
    cursor: pointer;
    display: none; /* Hide to begin with */
}
#footerSlideContent {
    height: 175px; /* Was 12px, but we need to show fully expanded first */
    background-color:#1b1818;
    color: black;
    font-size: 1em;
    border: none;
}
#footerSlideText {
    padding: 15px;
    padding-top:10px; /* Was 20px, need unles JS and not home */
    overflow:hidden;
    margin-left:120px;
}
#footer {
    left:0;
    position:absolute;
    bottom:0;
    width:97%;
}
#footerSlideContent a {
    color:#fff;
    font-weight:bold;
    border-bottom:none;
}
#footerSlideContent a:hover {
    color:#faa61a;
    font-weight:bold;
}
#footer #copyr {
    color:#fff;
    text-align:right;
    float:right;
    margin-left:15px;
    font-size:.8em;
}
a.grey {
    /*color: #181b18;*/
    color: #e0dad2;
}
a:hover.grey {
    color: #faa61a;
}
/********** COOKIE MODULE */
#cookiemodule { /* this rule is declared in IE6 */
    position:fixed;
    bottom:10px;
    left:10px;
    display: none; /* needed for fadeOut in jQuery */
    z-index: 9999;
    border-radius: 5px;
}
.modouter {  /* this rule is declared in IE6 and IE7 */
    position:relative;
    z-index:1;
    background-color: #055264; /* creates blue stroke */
    border-radius: 5px;
    box-shadow: 2px 3px 5px rgba(72, 72, 72, 0.8);
    width: 225px;
    padding:1px;
    opacity:.9;
    filter:alpha(opacity=90);
}
.modinner {  /* this rule is declared in IE6 and IE7 */
    background-color: #1d2122;
    border-radius: 5px;
    position: relative;
    z-index: 2;
}
.modcontent {
    padding: 5px;
}
.modinner h5 {
    color: #faa61a;
    font-size:.8em;
    font-weight: bold;
    margin:0;
    padding:3px;
    text-align:center;
    padding-top:10px;
   /* opacity:1;
    filter:alpha(opacity=100);  */
}
.modinner p {
    font-size:12px;
    margin: 5px;
    padding: 0;
    line-height:normal;
    color:#fff;
   /* opacity:1;
    filter:alpha(opacity=100);   */
}
.modinner div.intro {
    position:relative;
    top:0;
    left:0;
    margin-bottom:10px;
    padding-left:5px;
}
.modinner div.modopen {
    margin:20px 0 10px 0;
    padding-left:5px;
    display: none;
}
.modinner a,
.modinner a:visited {
    color: #faa61a;
    text-decoration:none;
    border-bottom:none;
}
.modinner a:hover,
.modinner a:active {
    color: #6FF;
}
.modinner button {
    background-color: #faa61a;
    border: 1px solid #666666;
    border-radius: 3px;
    box-shadow: 0 0 2px #FFFFFF inset;
    color: #2d093a;
    display: block;
    font-size: 1em;
    font-weight: bold;
    padding: 3px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    line-height:normal;
    cursor:pointer;
   /* opacity:1;
    filter:alpha(opacity=100);  */
}
button.close {
    background:url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/cookie_close.png) no-repeat left top transparent;
    width:16px;
    height:16px;
    border: none;
    border-radius:none;
    box-shadow:none;
    position: absolute;
    top:5px;
    right: 5px;
    text-indent: -999em;
}
button.close:hover {
    background:url(http://media.corporate-ir.net/media_files/IROL/19/197211/images/cookie_close.png) no-repeat left bottom transparent;
}
.modinner button.readmore {  /* this rule is declared in IE6 and IE7 */
    background: none;
    border:none;
    border-radius:none;
    color: #faa61a;
    z-index: 1;
    box-shadow:none;
    margin:5px 0;
    font-weight:normal;
    font-size:12px;
    padding-left:10px;
}
.modinner button.readmore:hover {
    color:#6FF;
}
.modinner button.accept {
    background-color: #FAA61A;
    color:#2d093a;
    margin: 5px auto;
    border-radius:5px;
    padding: 5px;
    width: 95%;
    font:12px Arial, Helvetica, sans-serif;
    font-weight:bold;
}
.modinner button.accept:hover {
    color:#ffe5c1;
}
/* CPU text fixes */
.cputext h2 a:link,
.cputext h2 a:visited,
.cputext h2 a:hover,
.cputext h2 a:active,
.mainbodycontent h2 a:link,
.mainbodycontent h2 a:visited,
.mainbodycontent h2 a:hover,
.mainbodycontent h2 a:active,
h2.chevron a:link,
h2.chevron a:visited,
h2.chevron a:hover,
h2.chevron a:active {
    background:none;
    padding:0;
    font-size: 1em;
    color: #911b1d;
    border-bottom:1px dotted #911b1d;
    text-decoration:none;
}
.cputext h2 a:hover,
.cputext h2 a:active,
.mainbodycontent h2 a:hover,
.mainbodycontent h2 a:active,
h2.chevron a:hover,
h2.chevron a:active {
    color:#faa61a;
    border-bottom:1px dotted #faa61a;
}

}
 